@charset "utf-8";

div#j_toplevel{
}


/* ======================
	フォントサイズ
====================== */
div#j_toplevel{
	font-size: 80%;
}

/* ======================
	フォントサイズ調整
====================== */
div#j_toplevel {
	font-size: 80%;

}

div#j_toplevel td,
div#j_toplevel th{
	line-height: 150%;
}

div#j_toplevel p.lead, div#j_toplevel h3.h3d,
div#j_toplevel dl.styleNews, div#j_toplevel p.detail{
	font-size: 100%;
}

div#j_toplevel h2.text {
	font-size: 110%;
}

div#j_toplevel p.lead {
	line-height: 150%;
}


/* ======================
	リンク
====================== */
div#j_toplevel a:link{
  color:#009;
  text-decoration:none;
}

div#j_toplevel a:visited{
  color:#009;
  text-decoration:none;
}

div#j_toplevel a:hover{
  color:#06F;
  text-decoration:underline;
}

div#j_toplevel a:active{
  color:#06F;
  text-decoration:underline;
}


/* ======================
	見出し
====================== */
div#j_toplevel h2{
  margin:10px 0 10px 0;
  padding:5px;
  border-left:8px solid #CC0;
  border-bottom:1px solid #009;
  color:#000066;
  font-size:1.2em;
  font-weight:bold;
  background:#E8E8E8;
}

div#j_toplevel #contents .body h3 {
	font-size: 1.2em;
}

div#j_toplevel #contents .body h4 {
	font-size: 1em;
}
/*2011-06-20 ADD*/
.h3style h3.h3r{
	font-size:100%;font-weight:bold;
	/*padding-bottom:0.2em;*/
	padding-left:20px;
	background-image:url(../../img_common/wall_h3_r.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	border-bottom:solid 1px #C00;
}
/* ======================
	テーブル
====================== */
div#j_toplevel .youshikiDL {
	border-top: 1px solid #06C;
	border-right: 1px solid #06C;
	border-left: 1px solid #06C;
	font-size: 100%;
}

div#j_toplevel .koumoku {
	background-color: #FFFFDF;
	border-right: 1px dashed #999;
}

div#j_toplevel .youshikiDL td {
	border-bottom: 1px solid #06C;
	padding: 3px 6px;
	border-right: 1px dashed #999;
}

div#j_toplevel .youshikiDL td.end {
	border-bottom: 1px solid #06C;
	padding: 3px 6px;
	border-right: 0px;
}

div#j_toplevel .youshikiDL th {
	background-color: #CDE2E7;
	padding: 3px;
	border-right: 1px dashed #999;
	border-bottom: 1px solid #06C;
	color: #336;
}

div#j_toplevel .youshikiDL th.end {
	background-color: #CDE2E7;
	padding: 3px;
	border-bottom: 1px solid #06C;
	border-right: 0px;
	color: #336;
}

div#j_toplevel #contents table.but{
  margin:10px;
  padding:0px;
  *>padding:10px;
  border-top:1px solid #999;
  border-left:1px solid #999;
  border-right:2px solid #666;
  border-bottom:2px solid #666;
  background:#000066;
}

div#j_toplevel .youshikiDL td.dashed{
	border-bottom: 1px dashed #999;
	padding: 3px 6px;
	border-right: 1px dashed #999;
}

div#j_toplevel .youshikiDL td.dashed-end {
	border-bottom: 1px dashed #999;
	padding: 3px 6px;
	border-right: 0px;
}

div#j_toplevel .youshikiDL th.dashed-end {
	background-color: #CDE2E7;
	padding: 3px;
	border-bottom: 1px dashed #999;
	border-right: 0px;
	color: #336;
}


/* ======================
	01_koubo_h19.html
====================== */
div#j_toplevel p.attention{
	color:#F00;
	padding-left:3em;
	text-indent:-3em;
}


/* ======================
	レイアウト調整
====================== */
div#j_toplevel p{
}

div#j_toplevel .text-b {
	font-weight:bold; 
}

div#j_toplevel .center{
	text-align:center;
}

div#j_toplevel .left{
	text-align:left;
}

div#j_toplevel .right{
	text-align:right;
}

div#j_toplevel strong{
	font-weight:bold;
	color:#006;
}

div#j_toplevel td,div#j_toplevel th,
div#j_toplevel p.lead,div#j_toplevel h3.h3d,
div#j_toplevel .styleNews,div#j_toplevel p.detail,
div#j_toplevel .ultype{
	font-size: 100%;
}

div#j_toplevel ul {
	margin-left: 20px;
}

div#j_toplevel ul.ul_nonetype{
	font-size:0.9em;
	}
	
div#j_toplevel ul.ul_nonetype li{
	line-height:150%;
	}	

/*-- add 20131111  --*/	
div#j_toplevel div.topleveltable {
	width:730px;
	padding:1px;
	margin:1em auto;
	overflow:auto;

}

/*-- add 20140729  --*/	

div#j_toplevel .bannertbl {
	width:600px;
	margin:10px auto 8px auto;
	border-collaps:collaps;
	
	}
div#j_toplevel .bannertbl td{
	padding:5px 10px 2px;
	
}
div#j_toplevel .bannertbl td.title{
	padding:10px 0 1px ;
	font-size:90%;
	font-weight:bold;
	border-bottom:solid 1px #ccc;
}
	